QGIS Application - Bug report #17802
Rule-based labeling maximum scale self-updated
2018-01-05 02:35 PM - zimirrr leonid

Status: Closed

Priority: Low

Assignee: Nyall Dawson

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 25698
Description

When editing rule "Maximum scale” updating to 1:100,000 each time.

History

#1 - 2018-01-19 06:15 AM - Nyall Dawson
- Status changed from Open to Feedback

Can't reproduce - is this still an issue on master? If so, please post step-by-step instructions or a video showing the issue

#2 - 2018-01-19 10:58 AM - zimirrr leonid
- Assignee set to Nyall Dawson

- File scales_s3.png added

- File scales_s2.png added

- File scales_s1.png added

Sorry, wrong task

#3 - 2018-01-19 11:01 AM - zimirrr leonid

This error is gone on new version.

#4 - 2018-01-19 12:13 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

#5 - 2018-06-21 04:42 PM - Josh Sender

This same issue is still happening to me using QGIS 3.0.3-Girona on a PC running Windows 7. If the issue is not resolved with the upcoming release of 3.2
I will post a video of the issue.

Files
scales_s1.png 45.2 KB 2018-01-19 zimirrr leonid
scales_s2.png 41.1 KB 2018-01-19 zimirrr leonid

2025-04-27 12




scales_s3.png 42.3 KB 2018-01-19 zimirrr leonid

2025-04-27 22



